Subject: README: pkg versions not strictly needed any longer
To: None <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 08/21/1999 03:37:33
FYI, I've made two changes to the packages system lately to allow it
working without version numbers:

1. pkg_info and pkg_delete will now look for any version of the
   named package installed:

	pkg_info emacs
	pkg_info -qL xlockmore
	pkg_delete mpg123

   This works by looking for "pkg-[0-9]*" if no "pkg" is found installed. 

2. "make deinstall" now doesn't only look & remove the version of a
   package currently in pkgsrc, but any (other) version as well.

 - Hubert

NetBSD - Better for your uptime than Viagra